Subject: Re: LSM Joining Case Test - MANISH MALIK
From: MANISH MALIK <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 22 May 2019 05:24:28 -0400

| | LSM Joining Case Test

Name | MANISH MALIK
E-mail | [email-masked]
Phone Number | (91) 8800953948
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

This Blurb is perfect as it answers all the problems of customer.

Customer's scenario was that he or she needed tickets for the event of Lady Gaga. But his priority was that he needed them in hotel.

We informed him that his tickets are being confirmed by the seller and he will receive them soon. Also we informed him that it is been common now that you receive your tickets close to event date. We acknowledged the issue of customer very well and we tried to provide the best solution to the customer. The most important thing was to verify the delivery address  from the customer to avoid any futhur confusion or mess. We also informed him with the tracking id so that he will be able to track his tickets.So in this I would like to add this blurb as it completes all the aspects of customer.

There are a few more things which I would like to add to make it complete customer centric.I would like to add the link  http://www.viagogo.com/Help/76, so that customer can change the address if in any case he or she needs to. Also we would like to ask for his contact number and his availability time so that he or she receives the tickets for sure. There should be greetings from agent as well

Also we would inform him to track the order under "PURCHASES" section. We would inform him that your tickets will be available for sure. We would assure him that he will receive his tickets for sure.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service we only make the customer satisfied but in great customer service we try to make customer loyal. In the former we only provide what is needed to the customer but in latter we provide the extra details as well which are helpful for the customer.

| |

You can edit this submission and view all your submissions easily.